.information-banner {
  background-color: $secondary;
  text-align: center;
  color: #fff;
  padding: 0.5rem 3rem;
  align-items: center;
  height: auto;
  display: none;

  @include phone {
    padding: 1.5rem;
  }

  a {
    color: white !important;
    text-decoration: underline;
  }

  &__text > p {
    margin: 0 !important;
  }

  &__close {
    cursor: pointer;
    color: #fff;
    text-decoration: none !important;
    border: 2px solid #fff;
    border-radius: 30px;
    background: $primary;
    font-size: 16px;
    font-weight: 700;
    line-height: 0;
    text-decoration: none;
    width: 1.5rem;
    height: 1.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 5px;
    right: 10px;
  }

  &--active {
    display: block !important;
  }
}
